Subject: bug#5550: closed (Re: bookmark stops relocating)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 08 Dec 2010 08:25:02 +0000

Your bug report

#5550: 23.1.92; bookmark stops relocating

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
5550: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5550
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bookmark stops relocating
From: Karl Fogel <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2010 03:30:23 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm (tentatively) marking this as closed, because I can not reproduce
this bug with the latest development emacs (24.0.50.1, bzr rev 102609),
and there have been many patches to bookmark.el since this was reported.

Theirry, in http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5550#11 you
supplied a patch that affected bug #5476 too.  If you can still
reproduce bug #5476, please update the patch and submit it to that bug,
so it can be tracked and applied properly.  (However, I cannot reproduce
bug #5476, so I'm going to mark it as closed for now too.)

-Karl

Subject: 23.1.92; bookmark stops relocating
From: Leo <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2010 03:54:18 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

It seems this is the third bug report from me regarding bookmark. I
wonder what has happened to it.

Previously if I 'C-x r b' and choose a bookmark whose target no longer
exists, for example, a directory, I am offered to relocate the target.

Now emacs just opens a blank buffer. I recently upgraded to snow leopard
and so I ran into lots of such cases.

In GNU Emacs 23.1.92.2 (x86_64-apple-darwin10.2.0, Carbon Version 1.6.0 AppKit 1038.25)
 of 2010-02-03 on Victoria.local
Windowing system distributor `Apple Inc.', version 10.6.2
configured using `configure  '--prefix=/usr/local/unix/emacs' '--with-mac''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: nil
  value of $XMODIFIERS: nil
  locale-coding-system: iso-latin-1-unix
  default enable-multibyte-characters: t

Major mode: Bookmark Menu